﻿/* Pricing Table */
.table-box-container{ width:940px;}
.table-box-container ul{ margin:0px; padding:0;float:left; }
.table-box-container ul li{ float:left; list-style-type:none; padding:0; margin:0; color:#707070 !important; width:230px;  border-left:1px solid #fff;  }
.table-box-container ul li h4{ margin:0px; font-size:13px;}
.table-box-container ul li.one{ padding-left:20px; width:225px}
.table-box-container ul li.two{text-align:center}
.table-box-container ul li.three{text-align:center;}
.table-box-container ul li.four{text-align:center;}
ul.table_header li.one{width:245px; padding-left:0}

.table-box-container .arr {
    background-image: url('../img/arrow-sidebar.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    display: block;
    line-height: 20px;
    padding: 0 0 0 30px;
}

ul.tbl-odd{ background-color:#f8f8f8; float:left; border-bottom:solid 1px #dedede; border-top:1px solid #fff; }
ul.tbl-odd li{width:230px; padding:12px 0; border-left:1px solid #dedede;  min-height:20px}
ul.tbl-even{ background-color:#f8f8f8; float:left; border-bottom:solid 1px #dedede; border-top:1px solid #fff;  }
ul.tbl-even li{width:230px; padding:12px 0; border-left:1px solid #dedede; min-height:20px }
ul.tbl-even.noborder{ border-bottom:0px;}
ul.tbl-price{ border:0px; font-size:18px;}
ul.tbl-price a, ul.tbl-price a:visited{ color:#707070; text-decoration:underline; font-size:14px;}
ul.tbl-price a:hover{ text-decoration:none;}

ul.tbl-odd li.one, ul.tbl-even li.one{border-left:solid 1px #fff} 

.table-box-container .title-box {
    margin-bottom: 0;
    padding: 8px 0 8px 0px;
    font-size: 17px;
    color: #fdfdfd;
    background: #303437 url(../img/title-box.gif) repeat-x;
}
.table-box-container li.one .title-box{padding:8px 0 8px 20px;}
.table-box-container .currency{font-size:22px; margin-top:12px; display:inline-block; vertical-align:top;}
.table-box-container .price-text{
	margin:0; color:#2a2e31; padding:13px 0; vertical-align:top;
	background:#cdcfd0 url(images/price-box.gif) repeat-x;
	 height:60px
}
.table-box-container .price{font-size:52px; font-weight:bold; line-height:54px; padding:0; margin:0;}
.table-box-container .price span{ font-size:18px; font-weight:normal; margin:0 0 0 -8px; padding:0}
.table-box-container .button{ margin-left:0px; font-size:12px; padding:5px 20px 8px 20px; line-height:20px}

